Subject: Re: Various shell problems
From: "Dr.D.J.Picton" <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 19 Aug 2003 10:11:31 +0100 (BST)

> From: Christopher Faylor <cgf-idd at cygwin dot com> 
> To: cygwin at cygwin dot com 
> Date: Mon, 18 Aug 2003 14:47:30 -0400 
> Subject: Re: Various shell problems 
> References: <[email-masked]> 

> On Mon, Aug 18, 2003 at 07:37:35PM +0100, Dr.D.J.Picton wrote:

[snip]

> > I'll refer to this type of input as  
> >'simple' input.  For example, if I create a file using the cat command:
> >
> >cat > test
> >
> >the line editing facilities are very limited. 
[snip]

> i.e., "Cygwin is a Linux-like environment for Windows"

Just to clarify matters...
I wasn't complaining about the limited functionality, only about a change
in the 'stty erase' setting which reduced the functionality still further!
On a Unix system the choice is really a matter of personal preference, but
in the Cygwin environment there are good reasons to use backspace in 
preference to delete.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/